*{
  margin: 0;
  padding: 0;
}
header{
  height: 100px;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  position: relative;
  z-index: 12;
}
.logo{
  font-family: "Aclonica";
  font-size: 25px;
  padding: 50px;
  margin-left: 50px;
}
.logo a{
  color: #fff;
  text-decoration: none;
}
.logo a :hover{
  color: #fff
}
.nav_bar{
  font-family: "poppins";
  font-size: 20px;
  float: right;
  list-style: none;
}
.nav_bar li{
  display: inline-block;
}
.nav_bar li a{
  padding: 15px;
}
.nav_bar li a:hover{
  background: #7D7A7A;
  color: #fff;
  border: 1px solid #000;
  border-radius: 5px;
  border-width: auto;
}
